.featured-product[data-sku="08W42-SNA-101"] .product-image {
    content: url("https://cdn.revolutionparts.io/8a1258b64946ddd66f6f1bf195c26578/design/wheel-locks.webp") !important;
}

#tabs-custom #exterioraccessories .feature02 .featured-img {
	background: url(https://cdn.revolutionparts.io/8a1258b64946ddd66f6f1bf195c26578/design/step-rails.webp);
}

#tabs-custom #exterioraccessories .feature03 .featured-img {
	background: url(https://cdn.revolutionparts.io/8a1258b64946ddd66f6f1bf195c26578/design/roadside-assistance.webp);
}

#tabs-custom #exterioraccessories .feature04 .featured-img {
	background: url(https://cdn.revolutionparts.io/8a1258b64946ddd66f6f1bf195c26578/design/roof-racks.webp);
}

#tabs-custom #exterioraccessories .feature05 .featured-img {
    background: url(https://cdn.revolutionparts.io/8a1258b64946ddd66f6f1bf195c26578/design/splash-guards.webp);
}

#tabs-custom #exterioraccessories .feature06 .featured-img {
	background: url(https://cdn.revolutionparts.io/8a1258b64946ddd66f6f1bf195c26578/design/spoilers.webp);
}

#featured-custom .product-wrapper-link {
    height: 360px;
}
#desktop-header-custom .links-list li a, .garage-component.search-car .garage-text {
    color: #eee!important;
}
em.fa {
    padding-right: 4px;
}
#mobile-drop-downs .menu-row .help-modal-wrap .help-button i{
	padding: 0px!important;
}
@media (max-width: 767px)
.help-modal .section-heading.address-section.help-section-expand {
    margin-bottom: 5px;
	/*padding-bottom: 100%;*/
    height: auto!important;
}
.store-logo-module .store-logo-link img {
  max-height: 100%; 
}
.promotional-banner-wrap {
    background-color: #c30000!important;
}


/* Start: hiding Scion logo */
#page-home .make-logos-module .all-make-logos .make-logo.scion-make-logo {
	display: none;
}
/* End: hiding Scion logo */

/* MAR-3646 - Make sitewide banner standout for Plaza Auto Mall */
.container-wrap:has(.promotional-banner-wrap) {
	padding: 0 !important;
}
.promotional-banner-wrap {
	background-color: #007cc3 !important;
    padding: 0;
}
.promotional-banner-wrap .promotional-banner-text {
	padding-right: 0;
}
.promotional-banner-wrap .promotional-banner-text-wrap {
    font-size: 1.11em;
	color: #fff;
    text-shadow: 1px 1px rgb(56, 56, 56);
    animation: pulse 2.5s ease-in-out infinite;
}
@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.08);
    }
    100% {
        transform: scale(1);
    }
}
/* END of MAR-3646 - Make sitewide banner standout for Plaza Auto Mall */